当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : firefox无法使用GOOGLE相关的flash
帖子发表于 : 2009-08-13 0:03 

注册: 2008-03-08 16:36
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
系统9.04,64bit
firefox 3.0.13
flash 10

正常的页页都可以看,比如tudou.com,但Google的相关flash就用不了

网页版的Gtalk提示
引用:
糟糕!

Google Talk 小工具需要安装 Adobe Flash Player 版本9或更高版本。
可以单击 此处安装该播放器。

要完成安装,请退出所有运行的浏览器实体。


Google analytics flash 显示空白。

请高手帮忙。。。。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: firefox无法使用GOOGLE相关的flash
帖子发表于 : 2009-08-13 2:14 
头像

注册: 2008-09-28 17:24
帖子: 1989
送出感谢: 6
接收感谢: 14
估计是64位机支持问题。
试试用firefox3.5能否解决,或者去下Adobe Flash Player,有linux版本的。


_________________
latex 是个命令集,不是软件,所以在应用程序里找不到,也不存在启动。使用的话,自己写个 .tex 的文件,用 latex 编译。http://forum.ubuntu.com.cn/viewtopic.php?f=35&t=331555 的 4楼 有入门教程PDF下载。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: firefox无法使用GOOGLE相关的flash
帖子发表于 : 2009-08-13 2:48 

注册: 2009-01-20 21:50
帖子: 61
送出感谢: 0 次
接收感谢: 0 次
--enable-plugins


页首
 用户资料  
 
4 楼 
 文章标题 : Re: firefox无法使用GOOGLE相关的flash
帖子发表于 : 2009-09-09 0:38 

注册: 2008-03-08 16:36
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
找到解决方法了,http://www.imjz.org/archives/50


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译